Bug 35673 - fos does not pass "-v" option to nanny
Summary: fos does not pass "-v" option to nanny
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat High Availability Server
Classification: Retired
Component: piranha (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Copeland
QA Contact: Phil Copeland
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-11 19:14 UTC by Phil Copeland
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-07 21:10:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Hat Bugzilla 2001-04-11 19:14:51 UTC
fos.c does not pass along the "-v" option to nanny (like lvs.c does).

Comment 1 Red Hat Bugzilla 2001-05-07 21:10:33 UTC
Logic already exists -- needs to be tested.



Note You need to log in before you can comment on or make changes to this bug.